## org.plovr.util
Class HtmlUtil

    java.lang.Object
      org.plovr.util.HtmlUtil

    public final class HtmlUtil

extends Object

Method Summary
`static String` `htmlEscape(String text)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### htmlEscape

    public static String htmlEscape(String text)